Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.NEP.Conv

class slepc4py.SLEPc.NEP.Conv

  Bases: `object`

  NEP convergence test.

  - `ABS`: Absolute convergence test.

  - `REL`: Convergence test relative to the eigenvalue.

  - `NORM`: Convergence test relative to the matrix norms.

  - `USER`: User-defined convergence test.

  Attributes Summary

  `ABS` | Constant `ABS` of type `int`
  `NORM` | Constant `NORM` of type `int`
  `REL` | Constant `REL` of type `int`
  `USER` | Constant `USER` of type `int`

  Attributes Documentation

  ABS: int = ABS

    Constant `ABS` of type `int`

  NORM: int = NORM

    Constant `NORM` of type `int`

  REL: int = REL

    Constant `REL` of type `int`

  USER: int = USER

    Constant `USER` of type `int`